@charset "UTF-8";
.homepagetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #000033;
	text-align: left;
	vertical-align: middle;
	padding-right: 90px;
	padding-top: 10px;
	padding-left: 20px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	text-align: center;
	padding: 10px;
}
.homebox {
	background-image: url(images/homebox.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	padding-top: 10px;
	padding-right: 35px;
	padding-bottom: 10px;
	padding-left: 35px;
	vertical-align: top;
	background-position: center top;
	color: #000033;
}
.secondarytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #000033;
	text-align: left;
	vertical-align: top;
	padding-right: 50px;
	padding-left: 25px;
}
.tabletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #000033;
	text-align: left;
	vertical-align: top;
	padding-right: 5px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}
.smallbox {
	background-image: url(images/smallbox.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
	vertical-align: middle;
	background-position: center center;
	color: #000033;
}
.aboutusbox {
	background-image: url(images/homebox.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
	vertical-align: middle;
	background-position: center center;
	color: #000033;
}
